% demo for example data
clc
clear all
close all

[input, output, inputText, outputText] = exampleData('daimlerdiesel2008');


nIn = size(input,2);
nOut = size(input,2);


for out = 1:nOut
    figure
    for in = 1:nIn
        subplot(3,4,in)
        plot(input(:,in),output(:,out),'.')
        xlabel(inputText{in})
        ylabel(outputText{out})
    end
end






